directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Knecht <fel...@apache.org>
Subject Re: [Studio] Updating our Studio dependencies?
Date Thu, 11 Sep 2008 13:16:36 GMT
Pierre-Arnaud Marcelot schrieb:
> Hi all,
>
> I took a look at the dependencies we're using in Studio and found that
> some of them have released new versions.
> Here they are:
>
>     * commons-collections:commons-collection:3.2.1 (Currently, we have
>       version 3.2)
>     * commons-land:commons-lang:2.4 (Currently, we have version 2.3)
>     * commons-io:commons:io:1.4 (Currently, we have version 1.3.1)
>     * org.slf4j:slf4j-api:1.5.2 (Currently, we have version 1.4.3)
>     * xml-apis:xml-apis:2.0.2 (Currently, we have version 1.0.b2)
>     * org.apache.poi:poi:3.1-FINAL (Currently, we have version
>       3.0.1-FINAL)
>
>
> Should we update them before the 1.3 release?
> WDYT?
Why not. Give it a try and see if an update is causing much trouble or not.
If not +1

Felix
>
> Thanks,
> Pierre-Arnaud


Mime
View raw message